GeeM2引擎在启动时提示请更新到最新程序使用的解决方法

GeeM2引擎在启动时提示请更新到最新程序使用的解决方法

20170107195506.png (19.15 KB, 下载次数: 43)

下载附件

GeeM2引擎

2017-1-8 09:59 上传

   最近很多朋友发现,在Gee引擎启动时都会提示 请更新到最新程序使用,为什么呢,因为最的GEE官方更新了,弃掉了旧版本,所以大家都要重新下载引擎进行更新才可以使用,最新版本号是 1230,大家可以去GEE官方下载,也可以在我们论坛下载
GeeM2引擎[201601230]

GeeM2引擎在启动时提示请更新到最新程序使用的解决方法

20170108095710.png (50.31 KB, 下载次数: 5)

下载附件

更新引擎的方法

2017-1-8 09:59 上传

   第一步:下载之后我们把引擎解压出来。然后右击开始更新程序.bat,点编辑,如上图所示,把那一段删掉,然后保存,至于为什么要删掉,个人觉得因为有些版本里面的NewopUI.Pak文件是换过的,如果直接更新会用官方的替换掉,当然如果你的这个文件是修改过的,你也可以先备份,直接点开始更新程序,完了再把你修改过的NewopUI.Pak复制过去。。

   第二步,双击开始更新程序.bat,更新过去。

   第三步,打开引擎包里面的自定义UI升级工具(白屏修复)工具,修复白屏的问题,然后再配置登陆器进行游戏,如果不会修复的玩家可以点击这里
GEE引擎架设好之后进游戏时白屏的解决方法进行查看。。

文章归发布者所有。发布者:爱到深处,转载请注明出处:https://www.anyitu.com

如该内容侵犯您的权利,请及时联系我们

微信公众号